This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 700347 - Review Request: perl-Biblio-EndnoteStyle - Reerence Formatting using Endnote-like templates
Review Request: perl-Biblio-EndnoteStyle - Reerence Formatting using Endnote-...
Status: CLOSED DUPLICATE of bug 700349
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Iain Arnell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-28 03:59 EDT by Nicholas van Oudtshoorn
Modified: 2013-10-19 10:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 23:55:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicholas van Oudtshoorn 2011-04-28 03:59:34 EDT
Spec URL: http://dl.dropbox.com/u/8648526/perl-Biblio-EndnoteStyle.spec
SRPM URL: http://dl.dropbox.com/u/8648526/perl-Biblio-EndnoteStyle-0.05-1.fc14.src.rpm
Description:

This small module provides a way of formatting bibliographic references
using style templates similar to those used by the popular reference
management software Endnote. The API is
embarrassingly simple: a formatter object is made using the class's
constructor, the new() method; format() may then be repeatedly called on
this object, using the same or different templates.

This is one of the requirements for the Koha Library Management System.

Since I have not yet got any packages in the fedora repository, I am looking for a sponsor.
Comment 1 Iain Arnell 2011-05-23 23:55:16 EDT

*** This bug has been marked as a duplicate of bug 700349 ***

Note You need to log in before you can comment on or make changes to this bug.